org.eclipse.actf.model.dom.odf.anim

## Class AnimConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.anim.AnimConstants

    public final class AnimConstants
    extends Object

AnimConstants defines the constant values used by animation namespace of ODF DOM API

### Field Summary

Fields
`static String` `ANIM_NAMESPACE_URI`
`static String` `ELEMENT_PAR`

### Constructor Summary

Constructors
Constructor and Description
`AnimConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ANIM_NAMESPACE_URI

    public static final String ANIM_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_PAR

    public static final String ELEMENT_PAR

See Also:
  Constant Field Values

### Constructor Detail

#### AnimConstants

    public AnimConstants()